#menu a {
position: absolute;
}


/* ERO Report link */
#menu li.page-item-10 a{
margin: 0px 0px 0px 190px;
}

/* What We Do link */
#menu li.page-item-8 a { 
margin: -10px 0px 0px 90px;
}

/* Photo Gallery link */
#menu li.page-item-15 a {
margin: -13px 0px 0px 290px;
}

/* Home link */
#menu li.page-item-2 a {
margin: -3px 0px 0px 4px;
}

/* Philosophy link */
#menu li.page-item-14 a {
margin: -27px 0px 0px 174px;
}


/* Contact Us link */
#menu li.page-item-12 a {
margin: -36px 0px 0px 380px;
}

#content {
margin-top: -15px;
}


#quoterotator p{
padding: 0px 0px 0px 0px;
line-height: 18px;
font-family: verdana, arial;
font-weight: normal;
font-style: normal;
}